<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed4137cd4916ba52a0cd1d605c8efd67">
  <dict>
    <!--2020-11-05 20:18:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-05 20:18:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
